# Deploys via ArgoCD on test cluster
bases:
  - ../../base-jt
namespace: education-scraping-pipeline-onprem
commonLabels:
  environment: onprem
resources:
- scrape-cm.yaml
patchesStrategicMerge:
- env-cm.yaml
